#
# Command line parameters for vdr-plugin-xineliboutput
#
# For more details see:
#   - /usr/share/doc/vdr-plugin-xineliboutput/README.Debian
#   - `vdr --help -Pxineliboutput`
#   - /usr/share/doc/vdr-plugin-xineliboutput/README
#

--local=none
--video=xv
--remote=37890
--post=tvtime:method=Linear,cheap_mode=1,pulldown=0,use_progressive_frame_flag=1
--primary
--fullscreen
